body {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

.body {
  height: 100%;
  margin-top: 5px;
  margin-bottom: 5px;
  background-color: #102a62;
  font-family: Montserrat, sans-serif;
}

.paragraph {
  margin-top: 3px;
  margin-bottom: 0px;
  padding-right: 165px;
  color: #f1f1f1;
}

.heading {
  margin-top: 0px;
  color: #f5f5f5;
  font-size: 43px;
  line-height: 50px;
}

.field-label {
  color: #fff;
}

.container {
  display: block;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.div-block {
  width: 60%;
}

.body-login {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 0px;
  margin-bottom: 0px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  background-clip: border-box;
  -webkit-text-fill-color: inherit;
}

.formsap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 35px;
}

.text-field {
  height: 35px;
  margin-bottom: 0px;
  border-top-left-radius: 12px;
  border-bottom-left-radius: 12px;
  background-color: #f1f1f1;
}

.submit-button {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  border-top-right-radius: 12px;
  border-bottom-right-radius: 12px;
  background-color: #00b03b;
}

.submit-button:hover {
  background-color: #a2c900;
}

.submit-button:active {
  background-color: #f5c48e;
}

.columns {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.column {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-right: 0px;
  padding-left: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.form-block {
  display: block;
  width: 50%;
  margin-top: 28px;
  padding-top: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  background-color: transparent;
}

.error-message {
  border-radius: 12px;
}

.success-message {
  border-radius: 12px;
  background-color: #ddd;
}

.navmenu {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  padding-top: 0px;
  padding-bottom: 0px;
  background-color: #f1f1f1;
}

.navmenu.cssalteracao {
  background-color: #f1f1f1;
}

.container-navmenu {
  background-color: #f1f1f1;
}

.logobat {
  display: block;
  width: 165px;
  height: 75px;
  margin-top: 11px;
  margin-bottom: 11px;
  padding: 0px;
  background-image: url('../images/Logo-BAT_azul.png');
  background-position: 0px 0px;
  background-size: cover;
  opacity: 1;
}

.logobat.w--current {
  background-color: rgba(109, 36, 36, 0);
}

.section {
  position: static;
}

.nav-menu {
  color: #fff;
}

.botaomenu {
  margin-top: 24px;
  margin-bottom: 11px;
  font-family: Montserrat, sans-serif;
  color: #002664;
  font-size: 14px;
  font-weight: 600;
}

.botaomenu:hover {
  color: #00aae2;
}

.botaomenu.w--current {
  color: #f1f1f1;
  font-size: 14px;
  font-weight: 500;
}

.botaomenu.w--current:hover {
  color: #00b3ee;
}

.botaomenu.w--current:active {
  color: #002664;
}

.botaomenu.cssbotao {
  color: #002664;
}

.section-rodape {
  position: absolute;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  display: block;
  -webkit-align-self: flex-end;
  -ms-flex-item-align: end;
  align-self: flex-end;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  background-image: url('../images/Rodape.png');
  background-position: 0px 0px;
  background-size: cover;
}

.rodape {
  position: fixed;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  background-image: url('../images/Rodape.png');
  background-position: 0px 0px;
  background-size: cover;
}

.image {
  position: fixed;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  display: block;
  width: 100%;
  height: 15px;
}

.carta {
  position: static;
  height: 100%;
  padding-top: 0px;
  font-family: Montserrat, sans-serif;
  color: #000;
}

.varejocliente {
  margin-top: 0px;
  color: #00aae2;
  font-weight: 600;
}

.texto_carta {
  margin-top: 47px;
  margin-bottom: 20px;
  padding-top: 0px;
  line-height: 23px;
  font-weight: 500;
}

.h2_carta {
  margin-bottom: 27px;
  font-size: 45px;
  line-height: 42px;
  font-weight: 300;
}

.containercarta {
  margin-top: 0px;
  padding-top: 0px;
  padding-bottom: 50px;
  font-family: Montserrat, sans-serif;
  color: #292929;
  text-align: left;
}

.varejorecomendado {
  font-weight: 500;
}

.bodyabastecimento {
  background-color: #fff;
  background-image: url('../images/Pattern.png');
  background-position: 50% 100%;
  background-size: cover;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #002664;
  text-align: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-family: Montserrat, sans-serif;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.heading-2 {
  color: #f1f1f1;
  font-size: 26px;
}

.text-block {
  color: #f1f1f1;
  font-size: 14px;
}

.button {
  margin-top: 12px;
  border-radius: 12px;
}

.heading-3 {
  color: #f1f1f1;
}

.text-span {
  font-size: 90px;
  font-weight: 300;
}

.section-2 {
  padding-top: 140px;
  padding-bottom: 53px;
  background-color: #002664;
  color: #f1f1f1;
}

.text-span-2 {
  font-size: 15px;
  font-weight: 700;
}

.text-span-3 {
  font-size: 18px;
  font-weight: 700;
}

.container-2 {
  font-family: Montserrat, sans-serif;
}

.text-span-4 {
  font-weight: 700;
}

.div-block-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

@media screen and (max-width: 991px) {
  .heading {
    margin-top: 114px;
    margin-bottom: 0px;
  }

  .form-block {
    margin-bottom: 0px;
    padding-bottom: 59px;
  }

  .nav-menu {
    background-color: #f1f1f1;
  }

  .botaomenu {
    text-align: center;
  }

  .containercarta {
    margin-top: 0px;
    padding-bottom: 44px;
  }

  .div-block-2 {
    padding-top: 160px;
    padding-bottom: 160px;
    padding-left: 60px;
  }

  .menu-button {
    margin-top: 20px;
  }

  .menu-button-2 {
    margin-top: 25px;
    margin-right: 15px;
  }

  .menu-button-2.w--open:hover {
    background-color: #002664;
  }

  .menu-button-3 {
    margin-top: 23px;
    margin-right: 11px;
  }

  .menu-button-3:hover {
    background-color: #002664;
    color: #f1f1f1;
  }
}

@media screen and (max-width: 767px) {
  .paragraph {
    margin-top: 20px;
  }

  .heading {
    line-height: 48px;
  }

  .section {
    padding-left: 20px;
  }

  .nav-menu {
    background-color: #f1f1f1;
  }

  .botaomenu {
    text-align: center;
  }

  .containercarta {
    margin-top: 0px;
    padding-right: 34px;
    padding-bottom: 40px;
    padding-left: 34px;
  }

  .text-span {
    font-weight: 100;
  }

  .container-2 {
    padding-left: 34px;
  }

  .div-block-2 {
    width: auto;
    height: auto;
    margin-top: 59px;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
  }

  .menu-button {
    margin-top: 18px;
    margin-right: 21px;
  }

  .menu-button-2 {
    margin-top: 21px;
    margin-right: 17px;
  }

  .menu-button-2:hover {
    background-color: #002664;
    color: #f1f1f1;
  }

  .menu-button-2.w--open:hover {
    background-color: #002664;
  }

  .menu-button-3 {
    margin-top: 26px;
    margin-right: 17px;
  }

  .menu-button-3:hover {
    background-color: #002664;
    color: #f1f1f1;
  }
}

@media screen and (max-width: 479px) {
  .paragraph {
    padding-right: 0px;
  }

  .heading {
    font-size: 32px;
    line-height: 37px;
  }

  .form-block {
    width: 90%;
  }

  .navmenu {
    text-align: center;
  }

  .section {
    padding-right: 21px;
    padding-left: 21px;
  }

  .nav-menu {
    background-color: #f1f1f1;
    text-align: left;
  }

  .botaomenu {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .botaomenu.w--current {
    font-size: 20px;
    text-align: center;
  }

  .carta {
    padding-bottom: 44px;
  }

  .texto_carta {
    margin-top: 35px;
  }

  .h2_carta {
    font-size: 34px;
    line-height: 37px;
  }

  .containercarta {
    margin-top: 0px;
    padding-right: 19px;
    padding-bottom: 30px;
    padding-left: 19px;
  }

  .text-span {
    line-height: 40px;
  }

  .section-2 {
    padding-top: 125px;
    padding-bottom: 39px;
  }

  .container-2 {
    padding-right: 19px;
    padding-left: 19px;
  }

  .div-block-2 {
    margin-top: 60px;
    padding-top: 0px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
  }

  .menu-button {
    margin-top: 24px;
    margin-right: 7px;
    background-color: #f1f1f1;
  }

  .menu-button.w--open {
    background-color: #004ea3;
  }

  .menu-button-2 {
    margin-top: 25px;
    margin-right: 12px;
  }

  .menu-button-2.w--open {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #002664;
  }

  .menu-button-2.w--open:active {
    background-color: transparent;
  }

  .menu-button-3 {
    margin-top: 27px;
    margin-right: 17px;
  }

  .menu-button-3:hover {
    background-color: #002664;
    color: #f1f1f1;
  }
}